/*===========================================
 =            Boostrap Scripts            =
 ===========================================*/

$('.navbar-collapse').on('shown.bs.dropdown hide.bs.dropdown', function () {
    $('.navbar-toggle').toggleClass('collapsed')
});


$('.navbar-collapse').on('show.bs.dropdown hidden.bs.dropdown', function () {
    $('.modal-backdrop').toggleClass('in')
});

$('.nav-item--dropdown > a').click( function(e){
    $(this).next('.dropdown-menu').toggleClass('open');
    console.log(e);
    e.stopPropagation();
    e.preventDefault();
});